/* open-sans-regular - greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.woff') format('woff'), /* Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.woff') format('woff'), /* Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../../../fonts/open-sans-v13-greek-ext_vietnamese_cyrillic-ext_greek_latin_latin-ext_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}